/****************************** Accessible Side Navigation Bar **************************/
DIV.VerticalBarContainer			{}
DIV.VerticalBarContainerByIDXX		{}
DIV.VerticalBarContainerByOrderXX	{}
DIV.VerticalBarContainerBottom		{display:none;}

UL.VerticalBarContainer				{margin:0px; padding:0px;}
UL.VerticalBarContainerByIDXX		{}
UL.VerticalBarContainerByOrderXX	{}
UL.VerticalBarContainer LI			{list-style-image:none; list-style-type:none; font-size:110%; display:inline;}

A.VerticalBarItem:active, A.VerticalBarItemOn:active, A.VerticalBarItemOver:active, A.VerticalBarItemOnOver:active,
A.VerticalBarSubItem:active, A.VerticalBarSubItemOn:active, A.VerticalBarSubItemOver:active, A.VerticalBarSubItemOnOver:active {}


/*****************************************  First Level *********************************************************/

LI.VerticalBarItem			{}
LI.VerticalBarItemByIDXX	{}

LI.VerticalBarItemOn		{}
LI.VerticalBarItemOnByIDXX	{}

A.VerticalBarItem,
A.VerticalBarItem:hover,
A.VerticalBarItemOn,
A.VerticalBarItemOn:hover	{text-decoration:none; display:block; padding:5px 0; border-bottom:1px dotted #4b4b4b; font-weight:normal;}

A.VerticalBarItem			{color:#f88e1f;}
A.VerticalBarItem:hover	    {color:#144b7f;}
A.VerticalBarItemOn			{color:#144b7f;}
A.VerticalBarItemOn:hover	{color:#144b7f;}


/******************************************** Second Level *********************************************************/

UL.VerticalBarSubContainer		{margin:0; padding:0 0 10px 0;}
UL.VerticalBarSubContainer LI	{list-style-image:none; list-style-type:none; font-weight:normal; font-size:90%; display:inline;}

LI.VerticalBarSubItem			{}
LI.VerticalBarSubItemByIDXX		{}

LI.VerticalBarSubItemOn			{}
LI.VerticalBarSubItemOnByIDXX	{}

A.VerticalBarSubItem,
A.VerticalBarSubItem:hover,
A.VerticalBarSubItemOn,
A.VerticalBarSubItemOn:hover	{text-decoration:none; display:block; padding:1px 10px; background:#f1f1f1;}

A.VerticalBarSubItem			{color:#f88e1f;}
A.VerticalBarSubItem:hover	    {color:#144b7f;}
A.VerticalBarSubItemOn		    {color:#144b7f;}
A.VerticalBarSubItemOn:hover	{color:#144b7f;}
